AMQPEnvelope::getContentEncoding
AMQPEnvelope::getCorrelationId
AMQPEnvelope
PHP Manual

# AMQPEnvelope::getContentType

(No version information available, might only be in SVN)

AMQPEnvelope::getContentType — Get the message contenttype

### Description

public string AMQPEnvelope::getContentType ( void )

Get the content type of the message.

### Parameters

This function has no parameters.

### Return Values

The content type of the message.

AMQPEnvelope::getContentEncoding
AMQPEnvelope::getCorrelationId
AMQPEnvelope
PHP Manual